=== debian/changelog ===
google-android-sdk-docs-installer (20.0.0.3) unstable; urgency=low

  * add missing Depends (Closes: #769809)
  * let dpkg handle base dirs (Closes: #769809)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 17 Nov 2014 15:43:51 +0100

google-android-sdk-docs-installer (20.0.0.2) unstable; urgency=low

  * include source.properties in file list
  * overwrite existing files in cache when unpacking
  * fix broken links to guide/topics/fundamentals section

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 20 Oct 2014 17:13:42 -0400

google-android-sdk-docs-installer (20.0.0.1) unstable; urgency=low

  * fix stupid mistakes in Makefile
  * add all files to .list file

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 17 Jul 2014 20:16:10 -0400

google-android-sdk-docs-installer (20.0.0.0) unstable; urgency=low

  * First release (Closes: #754622)

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 12 Jul 2014 21:34:19 -0400
