## google-android-sdk-docs-installer 23.0.0.0

=== for-postinst/Makefile ===
--- 
+++ 
@@ -1,6 +1,9 @@
 
-PKG_SOURCE:=docs-L_r01.zip
-PKG_SOURCE_URL:=https://dl-ssl.google.com/android/repository/${PKG_SOURCE}
+PKG_SOURCE:=docs-23_r01.zip
+PKG_SOURCE_URLS:= \
+	https://dl.google.com/android/repository/${PKG_SOURCE} \
+	http://mirrors.neusoft.edu.cn/android/repository/${PKG_SOURCE} \
+	http://mirrors.opencas.cn/android/repository/${PKG_SOURCE}
 
 DL_DIR=/var/cache/google-android-sdk-docs-installer
 UNPACK_DIR=$(DL_DIR)/docs
@@ -54,10 +57,11 @@
 
 $(DL_DIR)/$(PKG_SOURCE): $(DL_DIR)
 	cd $(DL_DIR) && \
-		wget --continue $(PKG_SOURCE_URL)
-	md5sum -c $(PKG_SOURCE).md5
+		for url in $(PKG_SOURCE_URLS); do \
+			wget --continue $$url || continue; \
+			break; \
+		done
 	sha1sum -c $(PKG_SOURCE).sha1
-	sha256sum -c $(PKG_SOURCE).sha256
 
 $(DL_DIR)/swfobject.js: $(DL_DIR)
 	wget --continue 'https://ajax.googleapis.com/ajax/libs/swfobject/2.2/swfobject.js' \
