=== debian/changelog ===
google-android-sdk-docs-installer (23.0.0.0) unstable; urgency=medium

  * update to latest upstream binary
  * if downloading from Google fails, try Chinese mirrors

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 05 Dec 2015 01:02:59 +0100
