=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.9.6
 Homepage: https://developer.android.com/sdk/index.html
 Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/google-android-sdk-docs-installer.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=android-tools/google-android-sdk-docs-installer.git
+Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/google-android-sdk-docs-installer.git
 
 Package: google-android-sdk-docs-installer
 Architecture: all
@@ -27,11 +27,18 @@
  otherwise, these docs have to phone home in order for any of the javascript
  to work.
  .
- WARNING: Installing this Debian package causes docs-L_r01.zip to be
- downloaded from dl-ssl.google.com. The End User License Agreement of this
- binary package is available at developer.android.com.  The code in the
- documentation is licensed under the Apache 2.0, and the content is licensed
- under Creative Commons CC-BY 2.5.  The CC-BY 2.5 license is non-free but can
- be legally distributed by Debian.  This package avoids the issue all together
- since each user directly downloads the files from Google, and must agree to
- Google's license.
+ WARNING: Installing this Debian package causes docs-23_r01.zip to be
+ downloaded from https://dl.google.com. Also, since Google is often
+ blocked in China, the install process will try again on Chinese
+ mirrors if the Google central download repo is not available.  Since
+ the zipball is checked against the embedded SHA1 checksum, the
+ install will fail if the mirror contains a corrupted version.
+ .
+ The End User License Agreement of this binary package is available here:
+  https://developer.android.com/sdk/terms.html
+ .
+ The code in the documentation is licensed under the Apache 2.0, and
+ the content is licensed under Creative Commons CC-BY 2.5.  The CC-BY
+ 2.5 license is non-free but can be legally distributed by Debian.
+ This package avoids the issue all together since each user directly
+ downloads the files from Google, and must agree to Google's license.
