## google-android-sdk-docs-installer 23.0.0.2

=== debian/changelog ===
google-android-sdk-docs-installer (23.0.0.2) unstable; urgency=medium

  * Add Czech PO translation file
  * Add Dutch PO translation file

 -- Mouaad Aallam <Mouaad@Aallam.com>  Sun, 14 Aug 2016 22:45:07 +0000

google-android-sdk-docs-installer (23.0.0.1) unstable; urgency=medium

  * Add mirrors choosing feature with debconf shared template
  * d/compat: update compat version to 9
  * d/control: update build-depends debhelper to >= 9
  * Add Indonesian, Portuguese and German PO translation files

 -- Mouaad Aallam <Mouaad@Aallam.com>  Thu, 07 Jul 2016 23:44:00 +0000
