=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: contrib/devel
 Priority: optional
 Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.6
+Uploaders: Hans-Christoph Steiner <hans@eds.org>,
+           Mouaad Aallam <Mouaad@Aallam.com>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
 Homepage: https://developer.android.com/sdk/index.html
 Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/google-android-sdk-docs-installer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/google-android-sdk-docs-installer.git
@@ -16,6 +17,8 @@
          ca-certificates,
          make | build-essential | dpkg-dev,
          fonts-roboto,
+         debconf,
+         po-debconf,
          ${misc:Depends},
 Description: Android SDK Documentation from Google
  This package will download the Android SDK Documentation from Google and
@@ -28,7 +31,8 @@
  to work.
  .
  WARNING: Installing this Debian package causes docs-23_r01.zip to be
- downloaded from https://dl.google.com. Also, since Google is often
+ downloaded from https://dl.google.com and/or from other suggested mirrors. 
+ Also, since Google is often
  blocked in China, the install process will try again on Chinese
  mirrors if the Google central download repo is not available.  Since
  the zipball is checked against the embedded SHA1 checksum, the
