## google-android-sdk-docs-installer 24r1

=== for-postinst/Makefile ===
--- 
+++ 
@@ -1,9 +1,5 @@
-
 PKG_SOURCE:=docs-23_r01.zip
-PKG_SOURCE_URLS:= \
-	https://dl.google.com/android/repository/${PKG_SOURCE} \
-	http://mirrors.neusoft.edu.cn/android/repository/${PKG_SOURCE} \
-	http://mirrors.opencas.cn/android/repository/${PKG_SOURCE}
+PKG_SOURCE_URL:=${DL_MIRROR}/android/repository/${PKG_SOURCE}
 
 DL_DIR=/var/cache/google-android-sdk-docs-installer
 UNPACK_DIR=$(DL_DIR)/docs
@@ -27,8 +23,8 @@
 		-e 's|http://chart.googleapis.com|https://chart.googleapis.com|g' \
 		-e 's|http://en.wikipedia.org|https://en.wikipedia.org|g' \
 		-e 's|http://creativecommons.org|https://creativecommons.org|g' \
-		-e 's|http://fonts\.googleapis\.com/css.family=Roboto+Condensed|./font-family-roboto-condensed.css|g' \
-		-e 's|http://fonts\.googleapis\.com/css.family=Roboto:light,regular,medium,thin,italic,mediumitalic,bold|./font-family-roboto-light-regular-medium-thin-italic-mediumitalic-bold.css|g' \
+		-e 's|http://fonts\.googleapis\.com/css.family=Roboto+Condensed|/usr/share/doc/google-android-sdk-docs/font-family-roboto-condensed.css|g' \
+		-e 's|http://fonts\.googleapis\.com/css.family=Roboto:light,regular,medium,thin,italic,mediumitalic,bold|/usr/share/doc/google-android-sdk-docs/font-family-roboto-light-regular-medium-thin-italic-mediumitalic-bold.css|g' \
 		-e 's|href="../../../guide/topics/fundamentals|href="../../../guide/components|g'
 
 	find $(UNPACK_DIR)/ -name '*.html' | xargs sed -i \
@@ -57,10 +53,7 @@
 
 $(DL_DIR)/$(PKG_SOURCE): $(DL_DIR)
 	cd $(DL_DIR) && \
-		for url in $(PKG_SOURCE_URLS); do \
-			wget --continue $$url || continue; \
-			break; \
-		done
+		su nobody -s /bin/sh -c "wget --continue $(PKG_SOURCE_URL)"
 	sha1sum -c $(PKG_SOURCE).sha1
 
 $(DL_DIR)/swfobject.js: $(DL_DIR)
