=== debian/changelog ===
google-android-sdk-docs-installer (24r1) unstable; urgency=medium

  * New upstream release
  * Add French, Dutch PO translation file to google-android-installers
    (Closes: #837955) (Closes: #837957) (Closes: #838996)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 22 Dec 2016 15:13:07 +0000

google-android-sdk-docs-installer (23.0.0.3) unstable; urgency=medium

  * Add French PO translation file

 -- Mouaad Aallam <Mouaad@Aallam.com>  Mon, 29 Aug 2016 17:31:38 +0100
