## google-android-sdk-docs-installer 24%2Br1

=== debian/changelog ===
google-android-sdk-docs-installer (24+r1) unstable; urgency=medium

  * New upstream version
  * add Swedish translation (Closes: #851857, #862760)
  * add Danish translation (Closes: #856782)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 25 Oct 2017 14:33:44 +0200
