## google-android-sdk-docs-installer 24+r1

=== for-postinst/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-PKG_SOURCE:=docs-23_r01.zip
+PKG_SOURCE:=docs-24_r01.zip
 PKG_SOURCE_URL:=${DL_MIRROR}/android/repository/${PKG_SOURCE}
 
 DL_DIR=/var/cache/google-android-sdk-docs-installer
@@ -23,8 +23,8 @@
 		-e 's|http://chart.googleapis.com|https://chart.googleapis.com|g' \
 		-e 's|http://en.wikipedia.org|https://en.wikipedia.org|g' \
 		-e 's|http://creativecommons.org|https://creativecommons.org|g' \
-		-e 's|http://fonts\.googleapis\.com/css.family=Roboto+Condensed|/usr/share/doc/google-android-sdk-docs/font-family-roboto-condensed.css|g' \
-		-e 's|http://fonts\.googleapis\.com/css.family=Roboto:light,regular,medium,thin,italic,mediumitalic,bold|/usr/share/doc/google-android-sdk-docs/font-family-roboto-light-regular-medium-thin-italic-mediumitalic-bold.css|g' \
+		-e 's|http://fonts\.googleapis\.com/css.family=Roboto+Condensed|./font-family-roboto-condensed.css|g' \
+		-e 's|http://fonts\.googleapis\.com/css.family=Roboto:light,regular,medium,thin,italic,mediumitalic,bold|./font-family-roboto-light-regular-medium-thin-italic-mediumitalic-bold.css|g' \
 		-e 's|href="../../../guide/topics/fundamentals|href="../../../guide/components|g'
 
 	find $(UNPACK_DIR)/ -name '*.html' | xargs sed -i \
