=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@


upgrade:
	curl https://dl.google.com/android/repository/repository-12.xml | grep -C1 docs
