## google-android-sdk-docs-installer 24+r3

=== for-postinst/Makefile ===
--- 
+++ 
@@ -45,7 +45,7 @@
 
 uninstall:
 	rm -f $(INSTALL_DIR)/copyright.gz
-	for d in `find $(INSTALL_DIR) /usr/share/doc -type d -empty`; do \
+	for d in `find $(INSTALL_DIR) -type d -empty`; do \
 		test -d $$d && rmdir $$d || true ; done
 
 $(DL_DIR)/$(UNPACK_DIR)/index.html: $(DL_DIR)/$(PKG_SOURCE)
