=== debian/changelog ===
google-android-sdk-docs-installer (24+r3) unstable; urgency=medium

  * Team upload.
  * Add debian/.gitlab-ci.yml
  * Add Russian translation. Thanks to Lev Lamberov (Closes: #883390).

 -- Roger Shimizu <rosh@debian.org>  Sun, 10 May 2020 15:02:34 +0900

google-android-sdk-docs-installer (24+r2) unstable; urgency=medium

  * Team upload.
  * for-postinst/Makefile:
    - Do not remove stuff uder /usr/share/doc which does not installed
      by this package. Thanks to Andreas Beckmann for reporting this.
      (Closes: #915943).
  * debian/control:
    - Update Vcs-* URL to move repo to salsa.

 -- Roger Shimizu <rosh@debian.org>  Sat, 09 May 2020 20:08:15 +0900
