=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
            Mouaad Aallam <Mouaad@Aallam.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 4.1.0
+Rules-Requires-Root: no
 Homepage: https://developer.android.com/sdk/index.html
-Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/google-android-sdk-docs-installer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/google-android-sdk-docs-installer.git
+Vcs-Git: https://salsa.debian.org/android-tools-team/google-android-sdk-docs-installer.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/google-android-sdk-docs-installer
 
 Package: google-android-sdk-docs-installer
 Architecture: all
