=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,6 @@
 	dh $@
 
 
+# Updated URL seems to be: https://dl.google.com/android/repository/repository2-1.xml
 upgrade:
 	curl https://dl.google.com/android/repository/repository-12.xml | grep -C1 docs
